/*
Theme Name:     Globalim
Description:    It is a child theme from DIVI Theme
Author:         willigan
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/******************************
*******************************
CONTENIDO

1. FUENTES
2. GENERALES
2.1 HEADER
2.2 SEARCH
3. INICIO
4. WOOCOMMERCE
5. FOOTER
6. PAGINA INGREDIENTES
7. RESPONSIVE
8. CONTACT FORM
*******************************
*****************************/
/*****************************
	1. FUENTES
*****************************/
@font-face {
    font-family: 'angelinaregular';
    src: url('fonts/angelina-webfont.woff2') format('woff2'),
         url('fonts/angelina-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Candara';
  src: url('fonts/Candara.eot') format('embedded-opentype'),
  		url('fonts/Candara.ttf')  format('truetype'), 
  		url('fonts/Candara.svg#Candara') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Candara-Bold';
  src: url('fonts/Candara-Bold.eot') format('embedded-opentype'),
  		url('fonts/Candara-Bold.ttf')  format('truetype'), 
  		url('fonts/Candara-Bold.svg#Candara-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Candara-BoldItalic';
  src: url('fonts/Candara-BoldItalic.eot') format('embedded-opentype'),
  		url('fonts/Candara-BoldItalic.ttf')  format('truetype'), 
  		url('fonts/Candara-BoldItalic.svg#Candara-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Candara-Italic';
  src: url('fonts/Candara-Italic.eot') format('embedded-opentype'),
  		url('fonts/Candara-Italic.ttf')  format('truetype'), 
  		url('fonts/Candara-Italic.svg#Candara-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*****************************
	2. GENERALES
*****************************/
* {
	font-family: 'Candara';
}
h1, h2, h3, h4 {
	font-family: 'angelinaregular';
}
h1 {
	font-size: 3em !important;
}
h2 {
	font-size: 2.5em !important;
}
h3 {
	font-size: 1.8em !important;
}
h4 {
	font-size: 1.2em !important;
}
/*****************************
	2.1 HEADER
*****************************/

/*** configurar padding menu secundario ***/
#top-header .container {
	padding-top: 0;
}
#top-header li {
	padding: 10px 0;
}
#top-menu > li:last-child {
    padding-right: 10px;
}
#et-secondary-menu > ul > li a {
	padding-bottom: 0;
}
#top-header #et-info {
	padding-top: 8px;
}
/*** ocultar carrito ***/
#top-header .et-cart-info {
    display: none;
}
/*** menu superior descarga ***/
li.descargar-menu {
	background-color: #ed3237;
	border-radius: 10px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
/*** dar ancho y altura fijos a los items del menú principal ***/
#top-menu li {
	padding: 10px;
	font-family: 'Candara';
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 0 !important;
}
/*** Configurar anchos li submenu ***/
#top-menu li.mega-menu > ul > li {
	width: 12.5%;
	height: 55px;
	padding: 10px .3% !important;
	vertical-align: middle;
}
/*** Colores para items menu ***/
#top-menu li.mega-menu > ul > li:nth-child(1),
#top-menu li.mega-menu > ul > li:nth-child(5),
#top-menu li.mega-menu > ul > li:nth-child(11),
#top-menu li.mega-menu > ul > li:nth-child(15),
.et_mobile_menu li li:nth-child(1),
.et_mobile_menu li li:nth-child(5),
.et_mobile_menu li li:nth-child(11),
.et_mobile_menu li li:nth-child(15) {
	background-color: #ed3237;
}
#top-menu li.mega-menu > ul > li:nth-child(2),
#top-menu li.mega-menu > ul > li:nth-child(6),
#top-menu li.mega-menu > ul > li:nth-child(12),
#top-menu li.mega-menu > ul > li:nth-child(16),
.et_mobile_menu li li:nth-child(2),
.et_mobile_menu li li:nth-child(6),
.et_mobile_menu li li:nth-child(12),
.et_mobile_menu li li:nth-child(16) {
	background-color: #ff8200;
}
#top-menu li.mega-menu > ul > li:nth-child(3),
#top-menu li.mega-menu > ul > li:nth-child(7),
#top-menu li.mega-menu > ul > li:nth-child(9),
#top-menu li.mega-menu > ul > li:nth-child(13),
.et_mobile_menu li li:nth-child(3),
.et_mobile_menu li li:nth-child(7),
.et_mobile_menu li li:nth-child(9),
.et_mobile_menu li li:nth-child(13) {
	background-color: #7db900;
}
#top-menu li.mega-menu > ul > li:nth-child(4),
#top-menu li.mega-menu > ul > li:nth-child(8),
#top-menu li.mega-menu > ul > li:nth-child(10),
#top-menu li.mega-menu > ul > li:nth-child(14),
.et_mobile_menu li li:nth-child(4),
.et_mobile_menu li li:nth-child(8),
.et_mobile_menu li li:nth-child(10),
.et_mobile_menu li li:nth-child(14) {
	background-color: #ffb90f;
}
.et_mobile_menu li li a,
.et_mobile_menu .descargar-menu a {
	color: #fff;
}
#top-menu li.mega-menu > ul {
	padding: 0;
	background-color: inherit;
}
.et_fullwidth_nav #top-menu li.mega-menu > ul {
	right: 0 !important;
	left: 0 !important;
}
#top-menu li.mega-menu > ul > li:nth-of-type(4n+1) {
    clear: inherit;
}
#top-menu li.mega-menu > ul > li a {
	color: #fff !important;
	text-align: center;
	border-bottom: 0 !important;
	padding: 0;
	text-transform: inherit;
	width: 100%;
}
/*** altura de línea menu ***/
#top-menu li a {
	line-height: 1em;
	font-family: 'Candara';
}
/***fuente para menu superior ***/
#top-header a {
	font-family: 'Candara';
}
/*** quitar espacio de logo al hacer scroll ***/
.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
	height: 0 !important;
}
/*** Color link Activo ***/
#top-menu li.current-menu-parent,
#top-menu li.current-menu-item {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #00953f;
}
#top-menu li li a {
	font-size: 15px;
}

/*****************************
	2.2 SEARCH
*****************************/
/*** Posición absoluta buscador ***/
#wtfdivi003-widget-area-wrap {
	position: absolute;
	top: 0;
	right: 3%;
}
/*** Ancho del input de buscador ***/
#main-header input.search-field {
	border-bottom-left-radius: 10px;
	border: 0;
	background-color: rgba(0,0,0,.1);
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	width: 370px;
	font-size: 14px;
}
#main-header input[type=submit] {
	background-color: #7db900;
	border: 0;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
	color: #fff;
	border-bottom-right-radius: 10px;
	margin-left: -3px;
}
/*****************************
	3. INICIO
*****************************/
.et_pb_slide_description {
	padding: 12% 0 !important;
}
.et_pb_slide_title a {
	font-family: 'angelinaregular';
}
 
/*****************************
	4. WOOCOMMERCE
*****************************/

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 1em !important;
  	font-family: 'Candara';
}
.woocommerce-product-details__short-description {
	margin-bottom: 20px;
}
.sku_wrapper,
.posted_in,
.tagged_as {
	display: block;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    margin-left: 2%;
}
/*** Títulos Tienda ***/
.woocommerce-products-header {
	background-size: contain;
	background-position: center left;
	background-image: url(https://globalim.com.co/wp-content/uploads/2017/10/bullet-titulos-globalim.png);
	padding: 2% 0;
	background-repeat: no-repeat;
}
.woocommerce-products-header__title.page-title {
	background-color: #00953f;
	color: #fff;
	padding: 0;
    padding-left: 0px;
	padding-top: 10px;
	padding-left: 50px;
	margin-left: 70px;
	border-top-right-radius: 35px;
	border-bottom-right-radius: 35px;
}
.product_title.entry-title,
.product .related h2 {
	background-color: #00953f;
	color: #fff;
	padding: 10px 20px 5px !important;
	border-top-right-radius: 35px;
	border-top-left-radius: 35px;
	margin-bottom: 20px;
}
/*** Caja detalles producto ***/
.product_meta {
    /*border-top: 0;
    color: #fff;*/
    font-size: 16px;
    /*background-color: #7db900;
    padding: 20px;
    border-bottom-right-radius: 35px;
    border-bottom-left-radius: 35px;*/
	line-height: 1.7em;
}
.product_meta a {
	color: #085e16;
}
.product_meta a:hover {
	text-decoration: underline;
}
.sku_wrapper {
	font-size: 24px;
	font-weight: bold;
}
.product .related h2 {
	background-color: #00953f;
}
ul.products li h2 {
	background-color: #00953f;
	color: #fff;
    border-top-right-radius: 35px;
    border-top-left-radius: 35px;
   	padding: 5px 20px !important;
}
ul.products li.product {
	text-align: center;
}
.woocommerce .related {
clear: both;
text-align: center;
}
/*** Símbolo + al hacer hover en los productos ***/
.et_overlay::before {
	color: #00953f;
}
/*****************************
	5. FOOTER
*****************************/
#main-footer .footer-widget h4 {
	font-size: 40px !important;
}
#main-footer .footer-widget li ul{
	display: none;
}
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(8),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(9),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(10),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(11),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(12),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(13),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(14),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(15),
#main-footer .footer-widget #woocommerce_product_categories-2 li:nth-child(16){
	display: none;
}
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(1),
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(2),
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(3),
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(4),
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(5),
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(6),
#main-footer .footer-widget #woocommerce_product_categories-3 li:nth-child(7){
	display: none;
}

/*****************************
	6. PAGINA INGREDIENTES
*****************************/

#ingredientes .et-waypoint.et_pb_animation_top.et-animated {
border-radius: 120px !important;
}
#ingredientes .et_pb_main_blurb_image {
 margin-bottom: 0;
}
#ingredientes .et_pb_blurb_container {
position: absolute;
bottom: 20%;
left: 10%;
width: 80%;
padding: 5px 10px;
background-color: rgba(250,250,250,.95);
border-radius: 55px;
-webkit-transition: all 500ms ease-out;
-moz-transition: all 500ms ease-out;
-o-transition: all 500ms ease-out;
transition: all 500ms ease-out;
}
#ingredientes .et_pb_blurb h4 a{
color: #666;
font-family: 'angelinaregular';
font-size: 30px;
line-height: 30px;
}
#ingredientes .et_pb_blurb:hover .et_pb_blurb_container {
bottom: 40%;
}
#ingredientes .et_pb_column_1 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_5 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_11 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_15 .et-waypoint.et_pb_animation_top.et-animated {
	border: 5px solid #ed3237 !important;
}
#ingredientes .et_pb_column_2 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_6 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_12 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_16 .et-waypoint.et_pb_animation_top.et-animated {
	border: 5px solid #ff8200 !important;
}
#ingredientes .et_pb_column_3 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_7 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_9 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_13 .et-waypoint.et_pb_animation_top.et-animated {
	border: 5px solid #7db900 !important;
}
#ingredientes .et_pb_column_4 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_8 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_10 .et-waypoint.et_pb_animation_top.et-animated,
#ingredientes .et_pb_column_14 .et-waypoint.et_pb_animation_top.et-animated {
	border: 5px solid #ffb90f !important;
}

/*****************************
	7. RESPONSIVE
*****************************/
/*.et_pb_section .et_pb_post_title_0.et_pb_post_title {
	padding-top: 5px !important;
	padding-left: 20px !important;
	margin-left: 90px !important;
}*/
@media all and (max-width:1110px) {
	.et_pb_section .et_pb_post_title_0.et_pb_post_title {
 		margin-left: 80px !important;
	}
}
@media all and (max-width:980px) {
	.et_pb_row, .et_pb_column .et_pb_row_inner {
    	padding: 2% 0 0 !important;
	}
}
@media all and (max-width:768px) {
	#wtfdivi003-widget-area-wrap .et_pb_widget:first-child {
		margin-top:80px;

	}
	#main-header input.search-field {
		background-color: rgba(0,0,0,.5);
		color: #fff;
	}
}
@media all and (max-width:767px) {
	.titulo-categorias.et_pb_row.et_pb_row_0 {
		background: none;
	}
	.et_pb_post_title_0 {
    	border-bottom-left-radius: 35px;
	}
	.et_pb_section .et_pb_post_title_0.et_pb_post_title {
		padding-left: 20px !important;
		padding-right: 20px !important;
		margin-left: 0 !important;
		text-align: center;
	}
	.woocommerce-products-header__title.page-title {
		margin-left: 60px;
	}
}
@media all and (max-width:560px) {
	#main-header input.search-field {
		width: 300px;
	}
	.woocommerce-products-header__title.page-title {
		margin-left: 50px;
	}
}
@media all and (max-width:470px) {
	#main-header input.search-field {
		width: 250px;
	}
}
@media all and (max-width:410px) {
	#main-header input.search-field {
		width: 200px;
	}
}
@media all and (max-width:340px) {
	#main-header input.search-field {
		width: 180px;
	}
}

/*****************************
	8. CONTACT FORM 7
*****************************/

/* Styling CF7 to look like the Divi Contact Form */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 3px !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	color: #f26e20 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover {
	background-color: #eee;
	border-color: #eee;
	padding: 6px 20px !important;
}